%p#notice= notice

%p
  %b Migration positive consequence:
  = @migration_consequence.migration_positive_consequence_id
%p
  %b Migration negative consequence:
  = @migration_consequence.migration_negative_consequence

= link_to 'Edit', edit_migration_consequence_path(@migration_consequence)
\|
= link_to 'Back', migration_consequences_path
